=== debian/changelog ===
theme-converters (1.9) unstable; urgency=low

  * Support .themed directory themes for 0.60 (Closes: #53097)
  * Fix permissions of .deb directories too (Closes: #49821)
  * Added sawmillthemetodeb (Closes: #53095)

 -- Steve Haslam <araqnid@debian.org>  Thu,  6 Jan 2000 19:26:51 +0000

theme-converters (1.8) unstable; urgency=low

  * Autoflush standard output (dpkg-deb error messages appear in the
    right place)
  * Strip illegal package name characters (Closes: #48140)

 -- Steve Haslam <araqnid@debian.org>  Fri, 29 Oct 1999 22:36:06 +0100

theme-converters (1.7) unstable; urgency=low

  * NMU acknowledged, thank you Raphael (Closes: #42154)
  * FHS changes

 -- Steve Haslam <araqnid@debian.org>  Thu, 21 Oct 1999 23:32:10 +0100

theme-converters (1.6.1) unstable; urgency=low

  * NMU. Corrected the .pm file to really use Digest::MD5.
    Closes: #42154

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Tue, 21 Sep 1999 19:54:00 +0200

theme-converters (1.6) unstable; urgency=low

  * Use dh_perl to generate Perl dependencies. Use libdigest-md5-perl
    instead of libmd5-perl.

 -- Steve Haslam <araqnid@debian.org>  Sat, 17 Jul 1999 02:10:59 +0100

theme-converters (1.5) unstable; urgency=low

  * Added documentation for -p option (closes:#39132)

 -- Steve Haslam <araqnid@debian.org>  Wed,  9 Jun 1999 01:05:04 +0100

theme-converters (1.4) unstable; urgency=low

  * Debian/ThemeConverters.pm: Improved regexps
  * wmakerthemetodeb: Use readlsminfo from Debian::ThemeConverters
  * Debian/ThemeConverters.pm: spliceinfo warnings use printv()
  * gtkthemethdeb: Include .lsm author information as maintainer

 -- Steve Haslam <araqnid@debian.org>  Mon,  7 Jun 1999 19:03:04 +0100

theme-converters (1.3) unstable; urgency=low

  * Debian::ThemeConverters.pm always gave program name as gtkthemetodeb
  * Added "\n" onto many die strings
  * -r option redirected stdin of child, not stdout
  * Fixed 'dpkg i ...', should be 'dpkg -i ...'
  * Strip .tar.gz, .tar or .tgz from filename to make theme name

 -- Steve Haslam <araqnid@debian.org>  Tue,  1 Jun 1999 00:13:14 +0100

theme-converters (1.2) unstable; urgency=low

  * Fixed typo and old address in copyright file.
  * Fixed spelling of "converters".

 -- Steve Haslam <araqnid@debian.org>  Thu, 13 May 1999 10:57:27 +0100

theme-convertors (1.1) unstable; urgency=low

  * Fixed centre string in manpages
  * Changed maintainer address to @debian.org

 -- Steve Haslam <araqnid@debian.org>  Wed, 12 May 1999 14:07:15 +0100

theme-convertors (1.0) unstable; urgency=low

  * Initial version.

 -- Steve Haslam <steve@arise.demon.co.uk>  Sun, 14 Feb 1999 23:45:19 +0000

Local variables:
mode: debian-changelog
End:
