=== debian/control ===
Source: theme-converters
Section: x11
Priority: extra
Maintainer: Steve Haslam <araqnid@debian.org>
Standards-Version: 3.0.1

Package: theme-converters
Architecture: all
Depends: ${perl:Depends}, libdigest-md5-perl
Description: Convert WindowMaker/GTK+/Sawmill theme packages to .debs
 This takes .tar.gz files from, for example, wm.themes.org or
 gtk.themes.orig, and converts them into .deb packages.
 .
 The .deb packages it produces are acceptable for local use, but are
 not really policy-conformant, notably since they cannot reliably
 create a reasonable /usr/doc/<theme>/copyright file.
 .
 Packages made using this package are named "wmaker-<foo>-theme" for
 WindowMaker themes and "gtk-<foo>-theme" for GTK themes etc.
